<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingStart="16dp"
    android:paddingEnd="16dp"
    android:paddingBottom="8dp">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="0dp"
        android:layout_height="50dp"
        android:ellipsize="end"
        android:gravity="center_vertical"
        android:lines="1"
        android:textColor="@color/text_primary"
        android:textSize="@dimen/primary_title_text_size"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="抽屉列表" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="36dp"
        android:baselineAligned="false"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/titleTv">

        <include
            android:id="@+id/drawer1Container"
            layout="@layout/sub_item_game_detail_drawer"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1" />

        <FrameLayout
            android:id="@+id/dividerContainer"
            android:layout_width="0.5dp"
            android:layout_height="match_parent"
            android:background="@color/ui_container_1"
            android:visibility="gone"
            tools:ignore="Suspicious0dp"
            tools:visibility="visible">

            <View
                android:id="@+id/divider"
                android:layout_width="match_parent"
                android:layout_height="16dp"
                android:layout_gravity="center"
                android:background="@color/ui_divider" />
        </FrameLayout>

        <include
            android:id="@+id/drawer2Container"
            layout="@layout/sub_item_game_detail_drawer"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:visibility="gone"
            tools:visibility="visible" />
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>